## openerp-modules-poweremail 0.6.3

=== debian/changelog ===
openerp-modules-poweremail (0.6.3-2) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating standards version to 3.9.0.
  * Removing headers in copyright file.
  * Updating package to debhelper version 8.
  * Updating package to standards version 3.9.1.
  * Removing vcs fields.
  * Switching to source format 3.0 (quilt).
  * Updating year in copyright file.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Jan 2011 09:49:06 +0100

openerp-modules-poweremail (0.6.3-1) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Merging upstream version 0.6.3.

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Dec 2009 08:57:15 +0100

openerp-modules-poweremail (0.6.2-1) unstable; urgency=low

  * Merging upstream version 0.6.2.
  * Updating debhelper install file for new upstream version.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Oct 2009 20:34:32 +0100

openerp-modules-poweremail (0.6.1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 Oct 2009 12:53:00 +0200
