=== debian/control ===
Source: openerp-modules-poweremail
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://launchpad.net/poweremail

Package: openerp-modules-poweremail
Architecture: all
Depends: ${misc:Depends}, openerp-server
Description: Enterprise Resource Management (email module)
 Open ERP, previously known as TinyERP, is a complete ERP and CRM. The main
 features are accounting (analytic and financial), stock management, sales and
 purchases management, tasks automation, marketing campaigns, help desk, POS,
 etc. Technical features include a distributed server, flexible workflows, an
 object database, a dynamic GUI, customizable reports, and NET-RPC and XML-RPC
 interfaces.
 .
 This package contains the email module.
