=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_fixperms:
	dh_fixperms

	find . debian/openerp-modules-poweremail -name "*.csv" | xargs chmod -x
	find . debian/openerp-modules-poweremail -name "*.xml" | xargs chmod -x
